.app {
  padding-top: 5rem;
  margin: 0 auto;
  width: 600px;
}

button {
  background-color: #0a0a23;
  color: #fff;
  border: none;
  border-radius: 10px;
  min-height: 30px;
  min-width: 120px;
  cursor: pointer;
}
